﻿@charset "UTF-8";

/* 매경테스트_20211115 */
.mkTest_20211115 { width:100%; overflow:hidden; text-align:center; }
.mkTest_20211115 img { vertical-align:top; }
.mkTest_20211115 a { margin:50px auto; display:block; width:300px; font-size:20px; font-weight:500; height:65px; background:#ff9525; line-height:65px; border-radius:5px; transition:all .2s; }
.mkTest_20211115 a:hover { background:#00289d; color:#fff; }

